aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBernard Ogden <bernie.ogden@linaro.org>2014-12-11 23:19:40 +0000
committerBernard Ogden <bernie.ogden@linaro.org>2014-12-15 11:47:23 +0000
commit45facfc4c1afe53a13d2646a7e0826c4cff4ab57 (patch)
tree32071f80673c8c2d5011af699de90fba3a59ac7c
parent9d4fecb130c2887111405577027e4d8273883822 (diff)
Remove output redirection from trap
Probably a hangover from when it was a kill pgrp
-rwxr-xr-xscripts/benchmark.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/benchmark.sh b/scripts/benchmark.sh
index f8f4e47..b217c71 100755
--- a/scripts/benchmark.sh
+++ b/scripts/benchmark.sh
@@ -10,7 +10,7 @@ set -o pipefail
#Make sure that subscripts clean up - we must not leave benchmark sources or data lying around,
#we should not leave lava targets reserved
-trap clean_top EXIT >/dev/null 2>&1
+trap clean_top EXIT
trap 'exit ${error}' TERM INT HUP QUIT
error=1